/* [ProductDisplay] */
.FeaturedItemsRating {  }
.FeaturedItemsDetails {  }
.FeaturedItemsPriceHR {  }
.FeaturedItemsPriceAlignment {  }
.FeaturedItemsBuyMoreLinkHR {  }
.FeaturedItemsThumbnail {  }
.PriceLabels {  }
.ProductDisplayBuyNowLink { font-size: 7pt; text-decoration: none; }
.ProductDisplayMoreLink { font-size: 7pt; text-decoration: none; }
.ProductDisplayStatus { font-size: 7pt; text-decoration: none; }
.ProductDisplayBuyMoreArea { float: right; padding-right: 5px; display: inline; }
/* [/ProductDisplay] */

/* [SmallShoppingCart] */
.SmallCartItemLink { text-decoration: underline; }
.SmallCartQtyTextbox { border-color: #333333; border-width: 1px; border-style: Solid; font-size: 8pt; width: 30px; }
/* [/SmallShoppingCart] */

/* [HTML] */

/* [/HTML] */

/* [CategoryNavigationLinks] */
.BrowseCategoryIcon {  }
/* [/CategoryNavigationLinks] */

/* [CategoryQuickList] */
.CategoryQuickListContainer {  }
.CategoryQuickListContainer tr td { vertical-align: top; }
.CategoryQuickListIndividualContainer { margin: 2px 8px 2px 2px; }
.CategoryQuickListRootCategory { font-weight: bold; font-size: 125%; text-transform: capitalize; }
.CategoryQuickListRootImage { border: none; display: block; margin-bottom: 4px; }
.CategoryQuickListSubCategory { display: list-item; list-style-type: square; margin: 0 0 0 14px; }
/* [/CategoryQuickList] */

/* [BannerAd] */

/* [/BannerAd] */

